Discard all set headers

- « Yaf_Response_Abstract::clearBody

- Yaf_Response_Abstract::__construct »

- PHP Manual
- Yaf_Response_Abstract
- Discard all set headers

# Yaf_Response_Abstract::clearHeaders

(Yaf >=1.0.0)

Yaf_Response_Abstract::clearHeaders — Discard all set headers

### Description

public Yaf_Response_Abstract::clearHeaders(): void

### Parameters

This function has no parameters.

### Return Values

### See Also

- Yaf_Response_Abstract::getHeader() - The getHeader purpose
- Yaf_Response_Abstract::setHeader() - Set reponse header